AI: அங்கியுலா
AO: அங்கோலா
AZ: அசர்பைஜான்
AQ: அண்டார்டிகா
AS: 'அமெரிக்க சமோவா'
US: அமெரிக்கா
IE: அயர்லாந்து
AM: அர்மேனியா
AR: அர்ஜென்டினா
AW: அரூபா
AL: அல்பேனியா
DZ: அல்ஜீரியா
AD: அன்டோரா
AF: ஆஃப்கானிஸ்தான்
AG: 'ஆண்டிகுவா மற்றும் பார்புடா'
AX: 'ஆலந்து தீவுகள்'
AT: ஆஸ்திரியா
AU: ஆஸ்திரேலியா
IT: இத்தாலி
IN: இந்தியா
ID: இந்தோனேசியா
LK: இலங்கை
IL: இஸ்ரேல்
EC: ஈக்வடார்
GQ: 'ஈக்வடோரியல் கினியா'
IQ: ஈராக்
IR: ஈரான்
UA: உக்ரைன்
UG: உகாண்டா
UY: உருகுவே
UZ: உஸ்பெகிஸ்தான்
EG: எகிப்து
ET: எத்தியோப்பியா
ER: எரிட்ரியா
SV: 'எல் சால்வடார்'
EE: எஸ்டோனியா
SZ: எஸ்வாட்டீனி
YE: ஏமன்
AE: 'ஐக்கிய அரபு எமிரேட்ஸ்'
IM: 'ஐல் ஆஃப் மேன்'
IS: ஐஸ்லாந்து
OM: ஓமன்
FK: 'ஃபாக்லாந்து தீவுகள்'
FO: 'ஃபாரோ தீவுகள்'
FJ: ஃபிஜி
GP: க்வாதேலோப்
QA: கத்தார்
KH: கம்போடியா
GY: கயானா
BQ: 'கரீபியன் நெதர்லாந்து'
GT: கவுதமாலா
CA: கனடா
KZ: கஸகஸ்தான்
CD: 'காங்கோ - கின்ஷாசா'
CG: 'காங்கோ - ப்ராஸாவில்லே'
GM: காம்பியா
GH: கானா
CU: கியூபா
KG: கிர்கிஸ்தான்
GD: கிரனெடா
KI: கிரிபாட்டி
GL: கிரீன்லாந்து
GR: கிரீஸ்
CX: 'கிறிஸ்துமஸ் தீவு'
GN: கினியா
GW: கினியா-பிஸ்ஸாவ்
CK: 'குக் தீவுகள்'
CW: குராகவ்
HR: குரோஷியா
GU: குவாம்
KW: குவைத்
KY: 'கெய்மென் தீவுகள்'
GG: கெர்ன்சி
KE: கென்யா
CV: 'கேப் வெர்டே'
GA: கேபான்
CM: கேமரூன்
CO: கொலம்பியா
CC: 'கோகோஸ் (கீலிங்) தீவுகள்'
CI: 'கோட் தி’வாயர்'
KM: கோமரோஸ்
CR: கோஸ்டாரிகா
WS: சமோவா
SA: 'சவூதி அரேபியா'
TD: சாட்
SB: 'சாலமன் தீவுகள்'
ST: 'சாவ் தோம் & ப்ரின்சிபி'
SM: 'சான் மரினோ'
SG: சிங்கப்பூர்
SL: 'சியாரா லியோன்'
SY: சிரியா
CL: சிலி
SX: 'சின்ட் மார்டென்'
CN: சீனா
SC: சீஷெல்ஸ்
SR: சுரினாம்
SD: சூடான்
CZ: செசியா
KN: 'செயின்ட் கிட்ஸ் & நெவிஸ்'
BL: 'செயின்ட் பார்தேலெமி'
PM: 'செயின்ட் பியர் & மிக்வேலான்'
MF: 'செயின்ட் மார்ட்டீன்'
LC: 'செயின்ட் லூசியா'
VC: 'செயின்ட் வின்சென்ட் & கிரெனடைன்ஸ்'
SH: 'செயின்ட் ஹெலெனா'
RS: செர்பியா
SN: செனெகல்
CY: சைப்ரஸ்
SO: சோமாலியா
TC: 'டர்க்ஸ் & கைகோஸ் தீவுகள்'
TT: 'டிரினிடாட் & டொபாகோ'
TN: டுனிசியா
DK: டென்மார்க்
DO: 'டொமினிகன் குடியரசு'
DM: டொமினிகா
TK: டோகேலோ
TG: டோகோ
TO: டோங்கா
TJ: தஜிகிஸ்தான்
TH: தாய்லாந்து
TZ: தான்சானியா
TL: திமோர்-லெஸ்தே
TM: துர்க்மெனிஸ்தான்
TR: துருக்கி
TV: துவாலு
SS: 'தெற்கு சூடான்'
GS: 'தெற்கு ஜார்ஜியா மற்றும் தெற்கு சாண்ட்விச் தீவுகள்'
ZA: 'தென் ஆப்பிரிக்கா'
KR: 'தென் கொரியா'
TW: தைவான்
NA: நமீபியா
NF: 'நார்ஃபோக் தீவு'
'NO': நார்வே
NI: நிகரகுவா
NU: நியுவே
NC: 'நியூ கேலிடோனியா'
NZ: நியூசிலாந்து
NL: நெதர்லாந்து
NP: நேபாளம்
NE: நைஜர்
NG: நைஜீரியா
NR: நௌரு
BD: பங்களாதேஷ்
PG: 'பப்புவா நியூ கினியா'
PY: பராகுவே
BG: பல்கேரியா
PA: பனாமா
BH: பஹ்ரைன்
BS: பஹாமாஸ்
PK: பாகிஸ்தான்
BB: பார்படாஸ்
PS: 'பாலஸ்தீனிய பிரதேசங்கள்'
PW: பாலோ
PN: 'பிட்கெய்ர்ன் தீவுகள்'
PR: 'பியூர்டோ ரிகோ'
FR: பிரான்ஸ்
IO: 'பிரிட்டிஷ் இந்தியப் பெருங்கடல் பிரதேசம்'
VG: 'பிரிட்டீஷ் கன்னித் தீவுகள்'
GF: 'பிரெஞ்சு கயானா'
TF: 'பிரெஞ்சு தெற்கு பிரதேசங்கள்'
PF: 'பிரெஞ்சு பாலினேஷியா'
BR: பிரேசில்
PH: பிலிப்பைன்ஸ்
FI: பின்லாந்து
BF: 'புர்கினா ஃபாஸோ'
BI: புருண்டி
BN: புருனே
BT: பூடான்
BM: பெர்முடா
PE: பெரு
BE: பெல்ஜியம்
BY: பெலாரஸ்
BZ: பெலிஸ்
BJ: பெனின்
BO: பொலிவியா
BV: 'பொவேட் தீவு'
BW: போட்ஸ்வானா
PT: போர்ச்சுக்கல்
PL: போலந்து
BA: 'போஸ்னியா & ஹெர்ஸகோவினா'
MO: 'மகாவ் எஸ்ஏஆர் சீனா'
MN: மங்கோலியா
MG: மடகாஸ்கர்
CF: 'மத்திய ஆப்ரிக்கக் குடியரசு'
YT: மயோட்
MW: மலாவி
MY: மலேசியா
MS: மாண்ட்செராட்
MQ: மார்டினிக்
MH: 'மார்ஷல் தீவுகள்'
MT: மால்டா
MD: மால்டோவா
MV: மாலத்தீவு
ML: மாலி
ME: மான்டேனெக்ரோ
MM: 'மியான்மார் (பர்மா)'
MX: மெக்சிகோ
EH: 'மேற்கு சஹாரா'
FM: மைக்ரோனேஷியா
MZ: மொசாம்பிக்
MA: மொராக்கோ
MU: மொரிசியஸ்
MC: மொனாக்கோ
MR: மௌரிடானியா
GB: 'யுனைடெட் கிங்டம்'
VI: 'யூ.எஸ். கன்னித் தீவுகள்'
UM: 'யூ.எஸ். வெளிப்புறத் தீவுகள்'
RU: ரஷ்யா
RE: ரீயூனியன்
RO: ருமேனியா
RW: ருவாண்டா
LU: லக்ஸ்சம்பர்க்
LV: லாட்வியா
LA: லாவோஸ்
LI: லிச்செண்ஸ்டெய்ன்
LT: லிதுவேனியா
LY: லிபியா
LS: லெசோதோ
LB: லெபனான்
LR: லைபீரியா
KP: 'வட கொரியா'
MP: 'வடக்கு மரியானா தீவுகள்'
MK: 'வடக்கு மாசிடோனியா'
VU: வனுவாட்டு
VA: 'வாடிகன் நகரம்'
WF: 'வாலிஸ் மற்றும் ஃபுடுனா'
VN: வியட்நாம்
VE: வெனிசுலா
JP: ஜப்பான்
JM: ஜமைகா
ZM: ஜாம்பியா
GE: ஜார்ஜியா
GI: ஜிப்ரால்டர்
DJ: ஜிபௌட்டி
ZW: ஜிம்பாப்வே
JE: ஜெர்சி
DE: ஜெர்மனி
JO: ஜோர்டான்
ES: ஸ்பெயின்
SK: ஸ்லோவாகியா
SI: ஸ்லோவேனியா
SJ: 'ஸ்வல்பார்டு & ஜான் மேயன்'
CH: ஸ்விட்சர்லாந்து
SE: ஸ்வீடன்
HU: ஹங்கேரி
HK: 'ஹாங்காங் எஸ்ஏஆர் சீனா'
HM: 'ஹேர்ட் மற்றும் மெக்டொனால்டு தீவுகள்'
HT: ஹைட்டி
HN: ஹோண்டூராஸ்
